Summary:        Device specific configurations for Audio
Name:           device-config-audio
Version:        1
Release:        1
Group:          System/Hardware
License:        GPLv2+
BuildArch:      noarch
Source0:        %{name}-%{version}.tar.bz2
Source1:        audio_system.conf
Source2:        95-audio-jack.rules
Source3:        audio.sh
Source4:        95-lpe-ctl.rules

%description
Device specific configurations for Audio

%package mfld-blackbay
Summary: 	Audio configuration files for mfld-blackbay
Group:		System/Hardware
%description mfld-blackbay
Audio configuration files for mfld-blackbay

%prep
%setup -q

%build

%install
# mfld
install -D -m 0644 %{S:1} %{buildroot}/opt/etc/audio_system.conf

mkdir -p %{buildroot}/lib/udev/rules.d/
install -D -m 0755 %{S:2} %{buildroot}/usr/lib/udev/rules.d/95-audio-jack.rules
install -D -m 0755 %{S:4} %{buildroot}/usr/lib/udev/rules.d/95-lpe-ctl.rules

mkdir -p %{buildroot}/etc/profile
install -D -m 0755 %{S:3} %{buildroot}/etc/profile.d/audio.sh


%post mfld-blackbay

%postun mfld-blackbay


%files mfld-blackbay
%config /opt/etc/audio_system.conf
/usr/lib/udev/rules.d/95-audio-jack.rules
/usr/lib/udev/rules.d/95-lpe-ctl.rules
/etc/profile.d/audio.sh
